/*
 * Tablet
 */
@media only screen and (max-width: 1024px) {
    /* Tablet grid */
    .col-md-12{width:100%;}
    .col-md-11{width:91.666666666667%;}
    .col-md-10{width:83.333333333333%;}
    .col-md-9{width:75%;}
    .col-md-8{width:66.666666666667%;}
    .col-md-7{width:58.333333333333%;}
    .col-md-6{width:50%;}
    .col-md-5{width:41.666666666667%;}
    .col-md-4{width:33.333333333333%;}
    .col-md-3{width:25%;}
    .col-md-2{width:16.666666666667%;}
    .col-md-1{width:8.3333333333333%;}
	
	.filter{    font-size: 28px;
    line-height: 1.2;}
	.list_menu{margin-left: 40px;}
	
    /* Helpers */
    .hidden-tablet { display: none; }
    .visible-tablet ,.img-wrapper img.visible-tablet{ display: block; }
    .text-overlay{display: none !important;}
	.img-wrapper{float: left;}
	.img-wrapper img.hidden-tablet { display: none; }
	
    .container { width: 100%; padding: 0 20px; }
    body { font-size: 16px; padding-top: 64px; }
    
   
    /* Generic styles */
    .caption--large {
	    font-size: 52px;
	    line-height: 1;
    }
   
	.btn-play-home .btn-play__icon:after{    font-size: 16px;}
    
    /* Text treatment */
    .intro,
    .intro p ,.intro h1 , .filter__link , .projects-filters h2{
	    font-size: 28px;
	    line-height: 1.2;
    }
    
    .highlight-text, 
    .highlight-text p, 
    .highlight-text blockquote {
	    font-size: 19px;
	    line-height: 1.2;
    }
   
    .custom__pager{height: 64px;}
    .slider-paginate{
	    right: 96px;
		bottom: 1px;
    }
    .animated_text{font-size: 16px;line-height: 17px;top:0px;}
    .related-project{
        padding-top: 15px;
		margin-top: 5px;

    }
    
    /* tiles */
	.tiles__container {
		margin-left: -10px;
		margin-right: -10px;
	}
	.tiles__container.row>div {
		padding-left: 10px;
	    padding-right: 10px;
	}
    .tile {
	    margin-bottom: 20px;	    
    }
    
    .tile--small {
	    height: 183px;
    }
    
    .tile--medium {
	    height: 386px;
    }
    
    .tile--large {
	    height: 386px;
    }
    
    
    /* ==========================================================================
	   inner_content_block
	   ========================================================================== */
	.inner_content_block{
		margin-bottom: 15px;
	}
	.inner_content_block h1{
	    font-size: 28px;
		line-height: 1.2;
        margin-bottom: 50px;
	}
	.inner_content_block h2{
		font-size: 30px;
	    line-height: 30px;
	        font-family: 'TeutonFett-Bold';
	    text-transform: uppercase;
	    margin-bottom: 20px;
	}
	.inner_content_block h3{
		font-size: 19px;
		margin-bottom: 0px;
		 font-family: "Replica-Pro-Bold";
	}
	.inner_content_block h4{
		margin-bottom: 30px;
		margin-top: 10px;
		font-family: "Replica-Pro-Bold";
		padding-left: 15px;
		border-left: 2px solid #000;
		font-size: 27px;line-height: 27px;
	}
	.js-slide-supporting-text p{
	    font-size: 17px;
	    line-height: 1.2;
    }
	.profile_pic{
		width: 75px;height: 75px;border-radius: 50%;float: left; margin-right: 20px;
	}
    .carousel_caption{
		padding: 0px;    width: 60%;
		bottom: 3px;
	}
	.js-slide-supporting-text{
		margin: 0px;
	}
	.js-slide-supporting-text p{
		line-height: 1;margin-bottom: 0px !important;
	}
    header {
	    padding-top: 15px;
	    padding-bottom: 15px;
    }
    
    #menu {
	    padding-top: 14px;
    }
    #menu a {
	    font-size: 16px;
    }
    
    #logo img {
	   height: 30px;
    }
    .twoSection{background: transparent !important;}
/*     .twoSection .caption--pos-absolute{color: #000 !important;position: relative;left: 0px;top:0px;margin: 20px 0;width: 100%; } */
/*     .twoSection:hover .overlay_tow, .twoSection:hover .col_content{display: none;} */
    .twoSection .col_content{position: relative;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1 ;display: block !important;}
    
/*     .two-cols p.title{color: #000 !important;} */
/*     .twoSection p, .twoSection p a{color: #000 } */
	.twoSection > img {
		width: 100%;
	}
	.twoSection .overlay-black {
		opacity: 1;
	}

	.two-cols .row>div.img-wrapper{padding: 0 15px 0 15px;}
	 .two-cols .row>div.img-wrapper:first-child{padding: 0 15px 0 15px;}
	.two-cols .img-wrapper:first-child .twoSection {
		margin-bottom: 30px;
	}
	.two-cols .img-wrapper .twoSection {
		overflow: hidden;
	}
	.twoSection .col_content{
		overflow-x: hidden;
		overflow-y: scroll;
    height: 191px;
	}
	.two-cols .img-wrapper .twoSection .caption--large{
		font-size: 39px;
	}
	.caption--small .caption--tag{font-size: 16px;}
	.two-cols p.title{font-size: 16px;}
	.two-cols p , .inner_content_block p, .text-wrapper p{font-size: 19px;    line-height: 1.3em;}
	 .sub_caption{
	    font-size: 16px;
	    }
    /* Carousel */
	.slideshow-wrapper {
		width: calc(100% - 40px);
		width: calc(100% - 100px);
		width: 100%;
		
	}
	.hover-text p.title{padding: 10px 10px 0 10px;}
	.hover-text p.tag{    padding: 0 10px;font-size: 16px;}
    /* Homepage */
    html,body { overflow-x: hidden; }
	
    
    .slideshow-wrapper .slider-prev {
	   /*  right: calc(100% - 40px); */
    }
    
    .owl-prev, .owl-next { background-color: #fff; border-radius: 100px; background-size: 14px auto; background-repeat: no-repeat; background-position: center center; left: 15px; opacity: .7; }
    .main.gray .owl-prev, .main.gray .owl-next { background-color: #000; }
    .owl-next { left: auto; right: 15px; }

    /* Footer */
    footer p , .footer_first_col p{ font-size: 20px; }
    .footer__phone-list ,.footer__title , .subscribe-form input[type="text"], .subscribe-form input[type="email"], .subscribe-form input[type="submit"]{ font-size: 20px; height: 24px;}
    
    .footer-social {
	    right: 20px;
    }
    
/*     .subscribe-form input[type="text"], .subscribe-form input[type="submit"] { font-size: 14px; } */
    .backtop { 
	    right: 25px;
	    top: -95px; 
	}
	.related-project p{font-size: 28px;}
    
}

@media only screen and (max-width: 768px) {
	#menu a{font-size: 16px;}
	.list_menu{margin-left: 20px;}
	.ipad-portrait{width: 100%;}
	.profile_pic{float: none;margin-bottom: 10px;}
	
	.footer__phone-list {height: auto;float: left;}
	footer p{margin-bottom: 20px;}
}

/*
 * Mobile
 */
@media only screen and (max-width: 767px) {
    /* Mobile grid */
    .col-sm-12{width:100%;}
    .col-sm-11{width:91.666666666667%;}
    .col-sm-10{width:83.333333333333%;}
    .col-sm-9{width:75%;}
    .col-sm-8{width:66.666666666667%;}
    .col-sm-7{width:58.333333333333%;}
    .col-sm-6{width:50%;}
    .col-sm-5{width:41.666666666667%;}
    .col-sm-4{width:33.333333333333%;}
    .col-sm-3{width:25%;}
    .col-sm-2{width:16.666666666667%;}
    .col-sm-1{width:8.3333333333333%;}
    
     .slideshow-wrapper{width: 100%;}
	 .custom__pager{position: relative;width: 100%;right: 0px;height: 49px;}
    /* Helpers */
    .hidden--mobile { display: none !important; }
    .visible--mobile { display: block !important; }
	
	.projects-filters{margin-bottom: 40px;}
    .tile__image{width: 100%;}
    body { font-size: 14px; padding-top: 57px; }
    
     .related-item{width: 100%;margin-right: 0%;margin-left: 0% !important;float: left;position: relative;margin-bottom: 20px;}
     
    .text-wrapper.add-margin-bottom {
	    margin-bottom: 20px;
    }
/*     .img-wrapper:first-child{margin-bottom: 30px;} */
    /* What */
    .projects-filters h2 {
	    font-size: 22px;
	    line-height: 1.2;
    }
    .filter , .filter__link{
	    font-size: 22px;
	    line-height: 1.2;
    }
    .twoSection .col_content{height: auto;overflow: auto;}
    .btn-play-home .btn-play__icon:after{display: none;}
    .btn-play-home{
	    top: 50%; 
	left: 50%; 
	width: 63px;
	height: 63px;
	
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
    }
    .btn-play-home .btn-play__icon{
	        font-size: 54px;margin-left: 0px;
    }
    .col_content{ position: absolute;}
    
    /* reposition the caption to under the content block */
    .caption--pos-absolute {
	    position: relative;
	    left: 0;
	    color: #000000;
	    font-size: 14px;
	    font-family: 'Replica-Pro-Bold', san-serif;
	    margin-top: 10px;
	    margin-bottom: -10px;
    }
    
    
    
    
/*
    .caption--pos-absolute:after {
		content: '_';
		color: #000000;
		display: block;
	}
*/
    
    .caption--pos-absolute.caption--large {
	    font-size: 30px;line-height: 30px;
		font-family: 'TeutonFett-Bold';
	    color: #000000 !important;
	    margin-top: 25px;
	    top: 0px
    }
    .two-cols .img-wrapper .twoSection .caption--large{
	    font-size: 30px;line-height: 30px;
    }
    .caption--pos-absolute, .caption--pos-absolute strong {
	    color: #000000 !important;
	   
    }
    .sub_caption{
	    font-size: 16px;
	    color: #000000 !important;
    }
    .add-margin-bottom{
	    margin-bottom: 20px
    }
    .video{float: left;/* margin-bottom: 25px; */width: 100%;}
    .twoSection .caption--pos-absolute{
	    margin-top: 20px;
    }
   
    .two-cols .caption--pos-absolute {
	    position: absolute;
	    left: 15px;
	    color: #ffffff !important;
	    width: calc(100% - 30px);
	    top: 0;
    }
    
    .two-cols .row>div.img-wrapper{padding: 0 15px;}
    .two-cols .img-wrapper img {
	    width: 100%;
    }
/*
    
    .twoSection .caption--pos-absolute{
	    color: #ffffff !important;
    }
    
*/
    .caption--static {
	    font-size: 14px;
	    font-family: 'Replica-Pro-Bold', san-serif;
	    
	    color: #000000;
	    font-size: 30px;
	    line-height: 30px;
	    font-family: 'TeutonFett-Bold';
	    text-transform: uppercase;
	    margin-bottom: 15px;
    }
    .related-project p{font-size: 22px;}
/*
    .caption--static:after {
		content: '_';
		color: #000000;
		display: block;
		margin-bottom: 5px;
	}
*/
    
    .caption--custom{width: 100%;margin: auto;color: #fff;}
    .two-cols p.title{    font-size: 16px;}
     .two-cols p{    font-size: 18px;}
    
    /* Text treatment */
    .intro,
    .intro p ,.intro h1{
	    font-size: 18px;
    }
    
    
    .highlight-text{
	    margin-top: 20px;
    }
    .highlight-text, 
    .highlight-text p, 
    .highlight-text blockquote {
/* 		margin-top: 15px;   */  
		font-size: 18px;
		line-height: 1.3em
	}
	
	.caption--large {
		font-size: 18px;
		line-height: 1.4;
		margin-bottom: 0px;
	}
	 /* ==========================================================================
	   inner_content_block
	   ========================================================================== */
	
	.inner_content_block h1{
	    font-size: 22px;
        margin-bottom: 20px;
	}
	.inner_content_block h2 , .highlight-text h2{
		font-size: 22px;
	    line-height: 23px;
	    margin-bottom: 15px;
	    margin-top: 0px !important;
	}
	.inner_content_block h3{
		font-size: 18px;
		margin-bottom: 0px;
		line-height: 1.3;
	}
	.inner_content_block h4{
		margin-bottom: 30px;
		margin-top: 10px;
		padding-left: 15px;
		border-left: 2px solid #000;
		font-size: 20px;line-height: 20px;
		margin-left: 0px;
	}
	.inner_content_block p{
		line-height: 1.3em;
		font-size: 18px;
		margin-bottom: 15px;
	}
	.inner_content_block a{
		border-bottom:  1px solid #000;
	}
	.profile_pic{
		margin-bottom: 20px;
	}
	.carousel_caption{
		padding: 0px;    width: 60%;
	}
	.js-slide-supporting-text{
		margin: 0px;
	}
	.js-slide-supporting-text p{
		line-height: 1;font-size: 14px !important;margin-bottom: 0px !important;
	}
	/* video */
    .btn-play {
	    width: 54px;
	    height: 54px;
    }
    .btn-play__icon {
	    font-size: 54px;
    }
	
	
	
	/* Carousel */
		
	/*
.slideshow-wrapper .slider-prev {
		display: none !important;
	}
	.slideshow-wrapper .slider-next {
		display: none !important;
	}
*/
	.slideshow-wrapper .slider-prev{right: 38px;}
	.slideshow-wrapper .slider-prev, .slideshow-wrapper .slider-next{left: auto;bottom: 0px;}
	.slide .caption--pos-absolute {
		left: 10px;
	}
	.slideshow-wrapper .slider-prev, .slideshow-wrapper .slider-next{
		width: 30px;height: 30px;
	}
	.slider-paginate {
		    font-size: 20px;
		position: static;
		/* margin-top: 15px; */
		margin-bottom: 9px;
		margin-left: 0;
		position: absolute;
		right: 60px;
		bottom: -5px;
		width: 70px;
	}
    

    /* Header */
    header { padding: 10px 0; }
    #logo { 
	    width: 70px;
	    overflow: hidden;
	}
	#logo img {
		max-width: none;
	}
    #menu { display: none; }
    
    
    
    
    
    .hamburger {
	    display: block;
		height: 20px;
		width: 23px;
		right: 20px;
		top: 7px;
		position: absolute;
		-webkit-transition: all 0.4s;
		transition: all 0.4s;
		z-index: 1001;
    }
    
    .hamburger:hover {
	    cursor: pointer;
    }
    
    .hamburger .line {
		height: 2px;
		width: 100%;
		background-color: #434343;
		margin-bottom: 5.5px;
		-webkit-transition: all 0.4s;
		transition: all 0.4s;
		position: absolute;
		top: 0;
		left: 0;
	}
	
	.hamburger .line:first-child + .line {
		top: 8px;
	}
	
	.hamburger .line:first-child + .line  + .line {
		top: 16px;
	}
	
	
	

	.hamburger.open .line,
	.hamburger.open .line:first-child + .line  + .line {
		top: 8px;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	
	.hamburger.open .line:first-child {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
    

    	
    
    .mobile-nav {
	    opacity: 0;
	    visibility: hidden;
	    
	    text-align: center;
	    display: block;
	    position: fixed;
	    width: 100%;
	    height: 100%;
	    top: 0; 
	    background: #ebebe6;
	    z-index: 999;
	    overflow: auto;
	    
	    -webkit-transition: all .5s ease;
		-moz-transition: all .5s ease;
		-o-transition: all .5s ease;
		transition: all .5s ease;
    }
    
    	.mobile-nav.open {
	    	opacity: 1;
	    	visibility: visible;
    	}
    
    
    .mobile-nav__content {
	    width: 100%;
	    padding: 10px;
	    position: absolute;

	    top: calc(50% + 28px); /* half the height of the header */
	    
	    -webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);

		
		font-size: 18px;
		color: #231f20;
    }
    
    	.mobile-nav__content--scrollable {
	    	position: relative;
	    	top: 70px;
	    	
	    	-webkit-transform: none;
			-moz-transform: none;
			-ms-transform: none;
			-o-transform: none;
			transform: none;
    	}
    
    
    
    .mobile-nav__list {
	    border-bottom: solid 1px #979697;   
	    margin-bottom: 20px;
	     
    }
    
    .mobile-nav__item {
	    border-top: solid 1px #979697;
    }
    
    .mobile-nav__link {
	    display: block;
	    padding: 10px 0;
	    color: #231f20;
	    font-size: 22px;
	    font-family: 'TeutonFett-Bold';
	    text-transform: uppercase;
    }
    
    .mobile-nav__contact p {
	    line-height: 1.2;
	    position: relative;
	    padding-top: 15px;
	    font-size: 16px;
    }
    .animated_text{font-size: 16px;line-height: 18px;top:-1px;}
    
/*
    .mobile-nav__contact p:before {
	    content: '\2014'; //emdash
	    position: absolute;
	    top: 0;
	    left: 50%;
	    margin-left: -7px; //half the width of the emdash    
    }
*/
    
    .mobile-nav__contact p:first-child:before {
	    display: none;
    }
    
    .mobile-nav__contact a {
	    border-bottom: solid 1px #979697;
	    padding-bottom: 4px;
    }
    
    
    
    /* Footer */
    .footer__phone-list, .footer__title, .subscribe-form input[type="text"], .subscribe-form input[type="email"], .subscribe-form input[type="submit"]{font-size: 18px;}
    .backtop { 
	    display: block; 
	    margin-right: 10px; 
	    top: -100px;
	    right: 6px;
	}
    .backtop.active { opacity: 1; visibility: visible; }
	.backtop.hidden-mobile{display: none;}
	.backtop.visible-mobile{display: block;}
    /* Homepage */
    .intro { margin: 25px 0; }
    .intro h1 { font-size: 22px; line-height: 1.2em; }
    .btn-bottom { width: 30px; }
	.caption--small .caption--tag{font-size: 16px;}
    
/*     .img-wrapper .caption { font-size: 18px; } */
    .text-wrapper p { margin-bottom: 10px; font-size: 18px;}
	.footer_first_col p{font-size: 18px;line-height: 1.2}
	.subscribe-form input[type="text"], .subscribe-form input[type="email"]{font-size: 18px;line-height: 1.2}
	.subscribe-form input[type="submit"]{font-size: 18px;line-height: 1.2}
	.people-list table td{font-size: 18px;line-height: 1.2}
	
    /* How */
    .people-list { margin-bottom: 30px; font-size: 18px; }
    .people-list ul { margin-bottom: 25px; }
    
    .people-list li > div {
	    padding-left: 15px;
    }
    .people-list li > div:first-child {
	    padding-left: 0;
    }
	.two-cols{margin-bottom: 20px;}
	.two-images .row>div.img-wrapper:first-child {
		margin-bottom: 20px;
	}
    .text-wrapper h2 { font-size: 24px; }
    
    
    .team .overlay--rollover {
	    opacity: 1;
	    visibility: visible;
	    position: static;
	    background: transparent;
    }
    
    .team .overlay--rollover .overlay__content {
	    padding-left: 0;
	    font-size: 18px;
	    line-height: 1.3;
	    margin-top: 20px;
    }
    
    
    .team .tile:nth-child(odd) {
	    clear: left;
    }
    
    .tile--small {
	    height: 330px;
	}

    /* Footer */
    footer p { margin-bottom: 20px; }
    .footer-social {
	    position: static;
	    margin-top: 20px;
    }
    .footer__phone-list{float: left;margin-bottom: 20px;}

    /* What */
    .projects-filters .item { font-size: 18px; }
    .projects-filters .item span { padding-bottom: 10px; display: block; }
    .two-cols h2 { font-size: 18px; margin-top: 15px; }
/*     .btn-play { width: 30px; margin: -15px 0 0 -15px; } */
/*     .video-box .img-wrapper .caption span { font-size: 15px; } */

	
	.footer__phone-list, .footer__title, .subscribe-form input[type="text"], .subscribe-form input[type="email"], .subscribe-form input[type="submit"]{height: auto;}

}
@media only screen and (max-width: 480px) {
	.tile--small {
	    height: 258px;
	}
}
/*
 * Mobile portrait
 */
@media only screen and (max-width: 320px) {
	/* Mobile portrait grid */
    .col-xsm-12{width:100%;}
    .col-xsm-11{width:91.666666666667%;}
    .col-xsm-10{width:83.333333333333%;}
    .col-xsm-9{width:75%;}
    .col-xsm-8{width:66.666666666667%;}
    .col-xsm-7{width:58.333333333333%;}
    .col-xsm-6{width:50%;}
    .col-xsm-5{width:41.666666666667%;}
    .col-xsm-4{width:33.333333333333%;}
    .col-xsm-3{width:25%;}
    .col-xsm-2{width:16.666666666667%;}
    .col-xsm-1{width:8.3333333333333%;}
    
    .animated_index{width: 170px;    top: 1px;}
    .animated_text{font-size: 16px;top:-2px;}
    .footer__phone-list { 
	    float: none;
	    margin-bottom: 20px;
	    margin-top: -20px;
	}
	.two-cols .img-wrapper .twoSection img{min-height: 370px;}
	
	.backtop{bottom: 390px;}
	.subscribe-form input[type="text"], 
	.subscribe-form input[type="email"] {
		padding-right: 0px;
	}
	.subscribe-form input[type="submit"]{position: relative;padding: 8px 0px;}
	
}

